body{
	margin: 0;
	padding: 0;
	text-align: Left;
	font-family: Verdana, Tahoma, Arial, 'Times New Roman';
}
.textarea-descr	{
	width:465px;
	height:75px;
	font-size: 13px;										
}
.long-input{
	width:465px;
	height:17px;						
	font-size: 13px;										
}
.short-input{
	width:150px;
	height:17px;						
	font-size: 13px;										
}			
.short-input-select{
	width:150px;
	height:22px;
	font-size: 13px;						
}			
.field-txt{
	font-size: 11px;
	font-weight:700;
}
.must-fill{
	font-size: 11px;
	color: #FF0000;
}
/*****************************************
    UPLOAD IMAGE BUTTON
******************************************/
#text {	margin: 0px; }
ul { list-style: none; }

.example {	
		
	width: 640px;
}

.wrapper {
	width: 133px;
	margin: 0 auto;
	cursor: pointer;
	position: absolute;
	right: 11px;
	top: 90px;
}

div.button {
	height: 29px;	
	width: 133px;
	background: url(./../../../../../graphics/btn/button.png) 0 0;
	
	font-size: 18px;
	color: #C7D92C;
	text-align: center;
	padding-top: 8px;
	cursor: pointer;
}
/* 
We can't use ":hover" preudo-class because we have
invisible file input above, so we have to simulate
hover effect with javascript. 
 */
div.button.hover {
	background: url(./../../../../../graphics/btn/button.png) 0 56px;
	color: #95A226;
	cursor: pointer;
}

#error{
	color: red; 
	font-size: 12px;
	position: absolute;
	text-align: center;
	VISIBILITY: hidden;
	width: 300px;
}
.files{
	position: absolute;
	top: 110px;
	font-size: 11px;
	width:125;
	height:100;
	border: 0px solid;
}